## /htdocs/feed.php

Description
Includes
require_once (HTTPAuthSession.php) (line 14)
require_once ("./always.php") (line 8)

A script for returning a feed (currently Atom) of recent changes to a calendar collection

- author: Andrew McMillan <andrew@morphoss.com>
- author: Leho Kraav <leho@kraav.com>
- license: GPL

require_once ('AwlCache.php') (line 12)
require_once ("vComponent.php") (line 20)
require_once (DAVResource.php) (line 21)
require_once (CalDAVRequest.php) (line 17)
Functions
caldav_get_feed (line 32)
void caldav_get_feed ( $request, $collection)

- $request
- $collection

hyperlink (line 28)

Function for creating anchor links out of plain text.

Source: http://stackoverflow.com/questions/1960461/convert-plain-text-hyperlinks-into-html-hyperlinks-in-php

void hyperlink ( $text)

- $text

Documentation generated on Sun, 08 Jul 2012 12:53:49 +0000 by phpDocumentor 1.4.3